.touch .popup_menu_holder_outer{



display: none;



}



#crf_skyline{

    background-position: center bottom;

font-weight: 700;
    margin-top: -138px !important;
	background-color:transparent !important;


}







.touch .popup_menu_opened .popup_menu_holder_outer{



display: block;



}



.ls-nav-next, .ls-nav-prev {
    border: 0px solid #fff!important;
}



















.three_columns>.column2>.column_inner{



text-align: center;



}



.popup_menu .line, .popup_menu .line:after, .popup_menu .line:before {

    background-color: #2881b2 !important;

}



.q_progress_bar .progress_title_holder {



font-weight: 400;



letter-spacing: 0px;



}











.footer_top .wpcf7 .column_inner {



padding: 0px;



margin-right: 10px;



}







input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea {



height: 44px;



border-width: 1px;



border-color: #d5d5d5;



border-radius: 5px;



background-color: #e6e6e6;



}







input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {



font-size: 13px;



font-family: 'Open Sans';



line-height: 15px;



}







input.wpcf7-form-control.wpcf7-submit {



margin-top: 7px;



}











header.sticky .header_bottom {



box-shadow: none;



}







#back_to_top {



bottom: 78px;



}







.carousel-inner .slider_content .text .qbutton {



color: #ffffff;



border-width: 1px;



border-color: #ffffff;



background-color: transparent;







}







.carousel-inner .slider_content .text .qbutton:hover{



color: #ffffff;



border-color: #d21151;



background-color: #d21151;



}











.title.title_size_large h1 {



color: #242424;



font-size: 40px;



letter-spacing: 1px;



font-weight: 300;



}







.content .container .container_inner {



padding-top: 90px;



}







.blog_holder article .post_info {



font-size: 12px;



font-weight: 400;



}







.blog_holder article .post_text .date {



display: none;



}







.contact_section .separator, .contact_section .separator.small.right, .contact_section .separator.small.left {



margin-top: 20px;



margin-bottom: 25px;



}







#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea {



font-family: open sans;



color: #969696;



font-size: 14px;



line-height: 20px;



}







.page-template-blog-small-image .blog_holder article h2 a {



font-size: 27px;



text-transform: uppercase;



font-weight: 400;



letter-spacing: 1;



line-height: 30px;



}







@media screen and (max-width: 800px) {



.footer_top h2 {



font-size: 27px;



}



}







div#qode-crf-cityscape .image {



    background-color: #2881b2;



}







.crf_yellow{



color:#ecc616;



}



.crf_red{

color:#b31e39;}



.crf_bold{



font-weight: 700;



}







.qode_slider_preloader {



    background-color: #2881b2;



}











.crf_title {
    font-size: 2.5em;
    line-height: 1.2em;
    color: #ffffff;
    background-color: #b9243f;
    PADDING-BOTTOM: 20px;
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 20px;
    width: 45%;
    float: right;
    clear: right;
    margin-top: 20px;
}






.crf_sub {
    font-size: 2.5em;
    line-height: 1.2em;
    padding-top: 20px;
    color: #212b6c;
    background-color: #96cae8;
    padding-bottom: 20px;
    width: 65%;
    padding-left: 50px;
padding-right: 20px;
}


.crf_clear{clear:both}

.header_bottom.clearfix {
    background-color: transparent !important;
}



.pie_chart_text p {
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 400;
}

.fa-stack {
    position: relative;
    display: inline-block;
    width: 155px;
    height: 155px;
    line-height: 155px;
    vertical-align: middle;
}

.q_icon_with_title .icon_holder .fa-stack, .box_holder_icon_inner .fa-stack, .q_font_awsome_icon_square, .q_font_awsome_icon_stack i.fa-stack-base {
    border: 12px solid #c0c0c0;
}
.crf_product_source span.crf_source {
    padding-left: 0px;
    padding-right: 0px;
    font-size: 14px;
    line-height: 20px;
}
.crf_product_source:before {
    display: block;
    width: 120px;
    height: 1px;
    background-color: black;
    content: '';
    margin-bottom: 4px;
}
#uv-panel-1459645046020 g.uv-ver-axis {
    display: none !important;
}
.page-id-5087 .cge-vehicle:nth-child(1)  rect.vehicle.cr-vehicle, .page-id-5087 .cge-vehicle:nth-child(2)  rect.vehicle.cr-vehicle, .page-id-5087 .cge-vehicle:nth-child(3)  rect.vehicle.cr-vehicle, .page-id-5087 .cge-vehicle:nth-child(4)  rect.vehicle.cr-vehicle {
    fill: #8ad2e2 !important;
}

.page-id-5087 g.cl-2014-cpi {
    display: none;
}

.page-id-5087 g.cge-2014-cpi circle {
    display: none;
}
i.qode_icon_font_awesome.fa.fa-usd.qode_iwt_icon_element:after {
    content: '1.8 Billion';
    font-size: 24px;
    font-weight: 700;
    font-family: Raleway;
}
.fa-dollar:before, .fa-usd:before {
    content: "\f155";
    font-size: 24px;
    padding-right: 2px;
}
.q_counter_holder.center {
    min-height: 125px;
}

.q_counter_holder.center {
    min-height: 135px;
    border: 1px solid rgba(255,255,255,.5);
    margin-bottom: 20px;
}

.crf_counter2 p.counter_text:after {
    content: '';
    display: block;
    font-size: 12px;
    line-height: 14px;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0px;
}

.crf_arrow{
	color: #b4203e;
	font-weight:700;
}
span.crf_arrow:before {
    content: "";
    display: block;
}

.arrow_box {

    position: relative;

    background: #2881b2;

    FONT-SIZE: 50PX;

    LINE-HEIGHT: 100PX;

    HEIGHT: 100PX;

    padding-left: 20px;

    margin-top: 35px;

}

.arrow_box:after {

    right: 100%;

    top: 50%;

    border: solid transparent;

    content: " ";

    height: 0;

    width: 0;

    position: absolute;

    pointer-events: none;

    border-color: rgba(40, 129, 178, 0);

    border-right-color: #2881b2;

    border-width: 50px;

    margin-top: -50px;

}





@media only screen and (min-width: 980px){



.crf_skyline_text .wpb_wrapper {

    width: 60%;


}

	

	

}

p.q_circle_text {
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
}
p.q_circle_text:before {
    display: block;
    width: 50px;
    height: 1px;
    background-color: #b9243f;
    content: '';
    margin: auto;
    margin-bottom: 20px;
    margin-top: 20px;
}

.q_circles_holder .q_circle_outer:first-child p.q_circle_text:after {
    display: block;
    content: "";
    width: 100%;
    background-image: url(../../../../../wp-content/uploads/2016/02/v2_subdomain/prescreen.png);
    height: 120px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    background-color: transparent;
    margin-bottom: 0px;
    margin-top: 0px;
}

.q_circles_holder:before {
    position: absolute;
    right: 80px;
    display: block;
    width: 50%;
    height: 0;
    border-top: 1px solid #eaeaea;
    content: "";
left: inherit;
}
li.q_circle_outer:first-child:before {
    content: " ";
    height: 100%;
    width: 10px;
    border-top: 1px solid #eaeaea;
    position: absolute;
    right: 0px;
    border-left: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    background-color: #4ca5d7;
}

.page-id-5086 li.q_circle_outer:first-child:before {
    content: " ";
    height: 100%;
    width: 10px;
    border-top: 1px solid #eaeaea;
    position: absolute;
    right: 0px;
    border-left: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    background-color: #ffffff;
}

.page-id-5086 .q_circles_holder .q_circle_outer:first-child p.q_circle_text:after {
    display: block;
    content: "";
    width: 100%;
    background-image: url(../../../../../wp-content/uploads/2016/02/v2_subdomain/prescreen_white.png);
    height: 120px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    background-color: transparent;
    margin-bottom: 0px;
    margin-top: 0px;
}

.q_circles_holder .q_circle_inner2:hover, .blog_holder article.format-link .post_text:hover .post_text_inner, .blog_holder article.format-quote .post_text:hover .post_text_inner {
    background-color: #e3e3e3 !important;
    border-color: #f0f0f0 !important;
}

.q_circles_holder .q_circle_inner2:hover i, .q_circles_holder .q_circle_inner2:hover .q_text_in_circle {
    color: #b4203e !important;
}

.menu-footer-menu-container {
    margin-top: 10px;
}

.breadcrumb {
    margin-top: 20px;
}

.crf_firsts:before {
    WIDTH: 50px;
    height: 1px;
    display: block;
    margin: auto;
    background-color: #ffffff;
    content: "";
    margin-top: 15px;
    MARGIN-BOTTOM: 15px;
}

.crf_mt_acc h6 {
    margin-bottom: 30px;
}

.masonry_gallery_image_holder {
    border: 1px solid #e3e3e3;
}

.masonry_gallery_item.standard:hover .masonry_gallery_item_inner {
    opacity: 0;
}

ul#menu-footer-site-map-menu {
    width: inherit;
    margin: auto;
    text-align: center;
}

.footer_top .widget.widget_nav_menu li {
    margin: 0;
    line-height: 22px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

.footer_top {
    padding: 17px 0 0px;
}

.crf_clear{clear:both}


.page-id-5094 .ls-nav-prev:after, .page-id-5094 .ls-nav-next:after {
    color: #2881b2;
}


.page-id-5086REMOVE ul.q_circles_holder.four_columns.no_line:after {
    content: " ";
    background-image: url(../../../../../wp-content/uploads/2016/02/v2_subdomain/approach.png);
    height: 500px;
    width: 250px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
}

span.crf_source {
    FONT-SIZE: 10px;
    line-height: 13px;
    padding-left: 15%;
    display: block;
    padding-right: 15%;
}

.vc_text_separator.wpb_content_element.full.separator_align_center {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.ec-uv-chart-container.uv-div-16080 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
}

.ec-uv-chart-container.uv-div-16080 rect.uv-chart-bg {
    fill: transparent !important;
}
.ec-uv-chart-container.uv-div-16080 g.cl-vehicle {
    display: none;
}

.uv-div-16019 text.uv-subcaption-text {
    font-size: 22px !important;
}

.ec-uv-chart-container.uv-div-16080  g.cg-vehicle {
    display: none;
}

.ec-uv-chart-container.uv-div-16074 g.uv-legend {
    display: none;
}

text.cr-consumption-loan---rmb500 tspan {
    fill: #b4203e !important;
    font-size: 11px !important;
}

.ec-uv-chart-container.uv-div-16015 g.uv-legend {
    display: none;
}

p.post_excerpt {
    overflow-wrap: break-word;
word-wrap: break-word;
}

.blog_holder.blog_small_image article .post_image, .blog_holder.blog_small_image article .post_text {
    width: 100%;
    float: left;
    margin: 0;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #2881b2;
}

g.cge-non-bank-consumption-loan:last-child  rect.cr-non-bank-consumption-loan {
    width: 2px;
    x: 415px;
fill: orange !Important;
}

g.cge-non-bank-consumption-loan:last-child text {
    text-anchor: start !important;
}

g.cge-credit-card-outstanding-balance:last-child  rect.cr-credit-card-outstanding-balance{
    width: 2px;
    x: 415px;
fill: red !Important;
}

.uv-div-16115 g.uv-subcaption {
    DISPLAY: NONE;
}

g.cge-credit-card-outstanding-balance:last-child text {
   text-anchor: start !important;
}

.uv-div-16110 g.uv-hor-axis g g.tick:nth-child(8) text {
    text-anchor: start !Important;
    fill: #2881b2;
}

li#popup-menu-item-15958 a, li#popup-menu-item-15951 a, li#popup-menu-item-15952 a {
    padding-bottom: 10px;
}
li#popup-menu-item-15958:after,  li#popup-menu-item-15951:after, li#popup-menu-item-15952:after {
    content: " ";
    width: 50px;
    height: 1px;
    background-color: #b31e39;
    display: block;
    margin: auto;
    margin-bottom: 10px;
}

.crf_show_mobile{display:none}
.crf_hide_mobile{display:block}

/* #### target mobile devices with max device width 480px #### */
@media screen and (max-device-width: 480px){
 /* some mobile css here */

li.q_circle_outer:first-child:before {
    content: " ";
    height: 10px;
    width: 100%;
    border-right: 1px solid #eaeaea;
    position: absolute;
    bottom: -20px;
border-bottom: 0px;
    border-left: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    background-color: #4ca5d7;
}
.q_circles_holder:before{display:none}

.popup_menu_holder_inner {
    padding: 150px 0;
}

.cfr_address {
    border-left: #b9243f double 4px;
    padding-left: 20px;
}

.crf_sub {
font-size: 1.5em;
    line-height: 1.5em;
    padding-left: 20px;
padding-right: 20px;
}

.crf_title {
font-size: 1.5em;
    line-height: 1.5em;
    padding-left: 20px;
padding-right: 20px;
}

.crf_mobile_adj {
    height: 150px !important;
}

#crf_skyline {
    background-position: -220px bottom;
}
.crf_hide_mobile{display:none}
.crf_show_mobile{display:block}

.q_circles_holder.three_columns .q_circle_inner {
    width: 130px;
    height: 130px;
}

p.q_circle_text {
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
}

.footer_top {
    display: none;
}

.footer_bottom .textwidget {
    line-height: 15px;
    width: 250px;
    display: block;
    margin: auto;
}

.wpb_column.vc_column_container.vc_col-sm-3 {
    padding-right: 40px;
    padding-left: 40px;
}

.accordion_content_inner .wpb_text_column.wpb_content_element {
    padding-left: 0px !important;
    padding-right: 0px !Important;
}

.vc_text_separator.full div {
    padding: 0 10px;
}

.accordion_content.no_icon.ui-accordion-content {
    padding-left: 0px !important;
}

.wpb_column.vc_column_container.vc_col-sm-4 {
    padding-top: 20px;
}

.accordion_content.no_icon.ui-accordion-content img.alignleft.size-full {
    text-align: center;
    margin: auto;
    float: none;
    display: block;
}

.blog  h2, .blog   h2 a {

    font-size: 20px;
    line-height: 24px;}

.blog  .content .container .container_inner {
    padding-top: 0px;
}

.blog_holder.blog_large_image_with_dividers .post_text_holder{
display:block;}

.blog_holder.blog_large_image_with_dividers .post_text_holder .blog_column2, .blog_holder.blog_large_image_with_dividers .post_text_holder .blog_column1 {
    display: block;}

.blog_holder article {
    display: inline-block;
    width: 100%;
    margin: 0 0 20px;
}

.breadcrumb {
    display: none;
}

.single .content .container .container_inner {
    padding-top: 10px;
}



}